.checkbox {
    display: block;
    margin-bottom: 15px;
}.checkbox input {
    padding: 0;
    height: initial;
    width: initial;
    margin-bottom: 0;
    display: none;
    cursor: pointer;
  }.checkbox label {
    position: relative;
    cursor: pointer;
  }.checkbox label:before {
    content:'';
    -webkit-appearance: none;
    background-color: transparent;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05), inset 0px -15px 10px -12px rgba(0, 0, 0, 0.05);
    padding: 7px;
    display: inline-block;
    position: relative;
    vertical-align: middle;
    cursor: pointer;
    margin-right: 5px;
}
.checkbox input:checked + label:after {
    content: '';
    display: block;
    position: absolute;
    top: 2px;
    left: 6px;
    width: 7px;
    height: 12px;
    border: solid white;
    border-width: 0 2px 2px 0;
    transform: rotate(39deg)
}
.checkbox-green label:before {
    border: 2px solid #27f1c2;
}.checkbox-green input:checked + label:before{
    background-color: #27f1c2;
}
